@charset "UTF-8";
@import url("./common.css");
@import url("./html_new.css");
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  line-height: 1.5;
  font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
  color: #202020;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
  padding: 0;
}

img {
  max-width: 100%;
}

.overflow {
  overflow-x: hidden;
}

.wrapper {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
}
.wrapper--sm {
  max-width: 800px;
  margin: 0 auto;
}

/* -----------------------------------------
  helper style
  ------------------------------------------ */
.mT0 {
  margin-top: 0 !important;
}

.mT5 {
  margin-top: 5px !important;
}

.mT10 {
  margin-top: 10px !important;
}

.mT20 {
  margin-top: 20px !important;
}

.mT30 {
  margin-top: 30px !important;
}

.mT40 {
  margin-top: 40px !important;
}

.mT50 {
  margin-top: 50px !important;
}

.mT60 {
  margin-top: 60px !important;
}

.mT70 {
  margin-top: 70px !important;
}

.mT80 {
  margin-top: 80px !important;
}

.mB0 {
  margin-bottom: 0 !important;
}

.mB10 {
  margin-bottom: 10px !important;
}

.mB20 {
  margin-bottom: 20px !important;
}

.mB30 {
  margin-bottom: 30px !important;
}

.mB40 {
  margin-bottom: 40px !important;
}

.mB50 {
  margin-bottom: 50px !important;
}

.mB60 {
  margin-bottom: 60px !important;
}

.mB70 {
  margin-bottom: 70px !important;
}

.mB80 {
  margin-bottom: 80px !important;
}

.mL15 {
  margin-left: 15px !important;
}

.mL0 {
  margin-left: 0px !important;
}
.mR0 {
  margin-left: 0px !important;
}

.txtC {
  text-align: center !important;
}
.txtR {
  text-align: right;
}

.fontBold {
  font-weight: bold;
}
.fontNormal {
  font-weight: normal;
}

.colorRed {
  color: #f30000;
}

.colorBlue {
  color: #0000ff;
}

.colorBlack {
  color: #202020;
}

.txtUnderline {
  text-decoration: underline;
}
.txtJustify {
  text-align: justify;
}

.txtIndent1 {
  padding-left: 1em;
  text-indent: -1em;
}

.txtIndent12 {
  padding-left: 1.2em !important;
  text-indent: -1em;
}

.txtIndent2 {
  padding-left: 2em;
  text-indent: -2em;
}

.txtIndent3 {
  padding-left: 3em;
  text-indent: -3em;
}

.txtIndent4 {
  padding-left: 4em;
  text-indent: -4em;
}

.txtIndent5 {
  padding-left: 5em;
  text-indent: -5em;
}

.font150 {
  font-size: 90%;
}
.font140 {
  font-size: 90%;
}
.font130 {
  font-size: 90%;
}
.font120 {
  font-size: 90%;
}
.font110 {
  font-size: 90%;
}
.font90 {
  font-size: 90%;
}
.font80 {
  font-size: 80%;
}
.font70 {
  font-size: 70%;
}

/* ------------------------------------------
   common
   ------------------------------------------ */
.header__top {
  background: linear-gradient(to right, #fff 40%, #e4f5c3);
  padding: 8px 0;
}
.header__top-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__top-inner p {
  font-size: 1rem;
  color: #1e415f;
  font-weight: bold;
}
.header__bottom {
  background: #d6e1eb;
  color: #0d4da1;
  font-size: 2.6rem;
  font-weight: bold;
  padding: 20px 0;
  border-bottom: 10px solid #0d4da1;
}

.breadcrumb {
  font-size: 1.4rem;
  margin: 16px 0 20px;
}
.breadcrumb ul {
  display: flex;
  padding: 0;
}
.breadcrumb ul a {
  color: #202020;
  text-decoration: none;
}

.term-menu {
  font-size: 1.4rem;
  position: relative;
}
.term-menu__list {
  display: flex;
  justify-content: flex-end;
}
.term-menu__list-item {
  margin-right: 12px;
}
.term-menu__list-item a {
  text-decoration: underline;
  color: #202020;
}
.term-menu__more {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease;
  position: absolute;
  right: 0;
  background: #f3f3f3;
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  padding: 5px 10px;
  z-index: 10;
}
.term-menu__more-list {
  margin: 0;
}
.term-menu__more-list-item {
  margin: 5px 0;
}
.term-menu__more-list-item a {
  text-decoration: underline;
  color: #202020;
}
.term-menu__more.is-open {
  visibility: visible;
  opacity: 1;
}
.term-menu__more::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-bottom: 20px solid #f3f3f3;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  position: absolute;
  top: -10px;
  right: 6px;
}

/* ----------------- tab-style ------------- */
.tab-btn-wrap {
  max-width: 1073px;
  width: 100%;
  margin: 30px auto 0;
  position: relative;
  left: 40px;
}

.tab-btn-inner {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  margin: 0;
}

.tab-btn,
.tab-btn-ex {
  /*  width: 15%; */
  width: 17%;
  margin-right: 5px;
  line-height: 1.15;
}
.tab-btn a,
.tab-btn-ex a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid #0d4da1;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  height: 80px;
  background: #fff;
  color: #0d4da1;
  transition: all 0.2s ease;
}
.tab-btn a:hover,
.tab-btn-ex a:hover {
  background: #0d4da1;
  color: #fff;
}
.tab-btn a .new,
.tab-btn-ex a .new {
  display: inline-block;
  background: #f30000;
  color: #fff;
  font-size: 1.2rem;
  padding: 2px 5px 0;
  border-radius: 2px;
  margin-top: 2px;
}
.tab-btn.is-active a,
.tab-btn-ex.is-active a {
  height: 100px;
  background: #0d4da1;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}

.tab-btn-inner.--top {
  height: 187px;
}
.tab-btn-inner.--top .tab-btn a,
.tab-btn-inner.--top .tab-btn-ex a {
  height: 168px;
  padding-bottom: 80px;
}
.tab-btn-inner.--top .tab-btn.is-active a,
.tab-btn-inner.--top .tab-btn-ex.is-active a {
  height: 187px;
}

.tab-btn-inner.--bottom {
  justify-content: flex-end;
  position: absolute;
  bottom: 0;
  right: 0;
}

.tab-area {
  display: none;
  background: #f3f3f3;
  padding: 1px 0 60px;
  border-top: 1px solid #0d4da1;
}
.tab-area.is-active {
  display: block;
}
.tab-area__inner {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
}

/* -------------- topics --------------- */
.topics {
  margin: 40px 0 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.topics__ttl {
  background: #d6e1eb;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 5px 5px 0 0;
}
.topics__area {
  background: #fff;
  padding: 5px 30px;
  border-radius: 0 0 5px 5px;
  display: flex;
}
.topics__list {
  width: 50%;
}
.topics__list-item {
  padding-left: 20px;
  position: relative;
  margin-bottom: 5px;
}
.topics__list-item::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid #d6e1eb;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 5px;
  left: 0;
}
.topics__list-item a {
  text-decoration: underline;
  color: #202020;
}
.topics__list-item .new {
  color: #f30000;
  font-weight: bold;
  margin-left: 5px;
}

.topics__list .active {
  /*
  background: #FFE7A2;
  background: #EEEEEE;
*/
}
.topics__list .active a {
  color: #0d4da1;
  font-size: 1.9rem;
  font-weight: bold;
}

/* ---------------- title style ---------------- */
.ttl-h1 {
  font-size: 3.2rem;
  color: #0d4da1;
  text-align: center;
  position: relative;
  padding: 0 0 10px;
  /* margin: 50px 0 40px; */
  margin: 20px 0 40px;
  font-weight: bold;
}
.ttl-h1:after {
  content: "";
  display: block;
  width: 65px;
  height: 4px;
  background: #d6e1eb;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.ttl-h2 {
  color: #0d4da1;
  font-size: 2.6rem;
  margin: 45px 0 30px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #0d4da1;
  font-weight: bold;
}
.ttl-h2-new {
  font-size: 80%;
  color: #f30000;
}

.ttl-h3 {
  font-size: 1.8rem;
  margin: 24px 0 20px;
  border-left: 10px solid #d6e1eb;
  padding-left: 6px;
}
.ttl-h3.--normal {
  padding-left: 0;
  border-left: none;
}

.ttl-h4 {
  font-size: 1.6rem;
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 3px;
}

/* ---------------- other common style -------------- */
.img-wrap {
  background: #fff;
  border: 2px solid #d6e1eb;
  padding: 20px 0;
}
.img-wrap img {
  display: block;
  margin: 0 auto 20px;
}

.list-normal > li {
  text-indent: -1em;
  padding-left: 1em;
}
.list-normal > li::before {
  content: "・";
  display: inline;
}

.list-triangle > li {
  padding-left: 20px;
  position: relative;
}
.list-triangle > li::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid #0d4da1;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 5px;
  left: 0;
}

.cmn-table {
  width: 100%;
  border-collapse: collapse;
}
.cmn-table th {
  background: #fcf5dd;
  line-height: 1.25;
}
.cmn-table th,
.cmn-table td {
  padding: 7px;
  border: 1px solid #707070;
}
.cmn-table td {
  background: #fff;
}

.zenkoku__table {
  width: 100%;
  border-collapse: collapse;
}
.zenkoku__table th {
  background: #fcf5dd;
  line-height: 1.25;
}
.zenkoku__table th,
.zenkoku__table td {
  padding: 7px;
  border: 1px solid #707070;
}

.fac-table th:nth-of-type(1) {
  width: 90px;
}
.fac-table th:nth-of-type(2) {
  width: 280px;
}
.fac-table th:nth-of-type(3) {
  width: 280px;
}
.fac-table th:nth-of-type(4) {
  width: 120px;
}
.fac-table th:nth-of-type(5) {
  width: 60px;
}
.fac-table th:nth-of-type(6) {
  width: 290px;
}
.fac-table td:nth-of-type(1),
.fac-table td:nth-of-type(4),
.fac-table td:nth-of-type(5) {
  text-align: center;
}
.fac-table th {
  background: #97ecf7;
}
.fac-table td {
  background: #d6faff;
}

.adv-table th:nth-of-type(1) {
  width: 90px;
}
.adv-table th:nth-of-type(2) {
  width: 280px;
}
.adv-table th:nth-of-type(3) {
  width: 280px;
}
.adv-table th:nth-of-type(4) {
  width: 120px;
}
.adv-table th:nth-of-type(5) {
  width: 60px;
}
.adv-table th:nth-of-type(6) {
  width: 290px;
}
.adv-table td:nth-of-type(1),
.adv-table td:nth-of-type(4),
.adv-table td:nth-of-type(5) {
  text-align: center;
}
.adv-table th {
  background: #f9e7aa;
}
.adv-table td {
  background: #fcf5dd;
}

.mon-table th:nth-of-type(1) {
  width: 90px;
}
.mon-table th:nth-of-type(2) {
  width: 280px;
}
.mon-table th:nth-of-type(3) {
  width: 280px;
}
.mon-table th:nth-of-type(4) {
  width: 120px;
}
.mon-table th:nth-of-type(5) {
  width: 60px;
}
.mon-table th:nth-of-type(6) {
  width: 290px;
}
.mon-table td:nth-of-type(1),
.mon-table td:nth-of-type(4),
.mon-table td:nth-of-type(5) {
  text-align: center;
}
.mon-table th {
  background: #bddea9;
}
.mon-table td {
  background: #e9f2df;
}

.fac-table td.txtleft,
.adv-table td.txtleft,
.mon-table td.txtleft {
  text-align: left;
}
.fac-table td.txtcenter,
.adv-table td.txtcenter,
.mon-table td.txtcenter {
  text-align: center;
}
.fac-table td.txtboshu,
.adv-table td.txtboshu,
.mon-table td.txtboshu {
  text-align: center;
  color: red;
  font-weight: bold;
}

.cmn-btn {
  display: flex;
  align-items: center;
  width: 250px;
  min-height: 60px;
  font-size: 1.4rem;
  color: #fff;
  background: #0d4da1;
  border-radius: 50px;
  padding: 10px 40px 10px 20px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  transition: all 0.2s ease;
}
.cmn-btn:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/arrow-right-wh.png) 0 / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}
.cmn-btn:hover {
  opacity: 0.75;
  box-shadow: none;
}
.cmn-btn.--excel:after {
  width: 26px;
  height: 24px;
  background: url(../img/icon_excel.png) 0 / contain no-repeat;
}
.cmn-btn.--word:after {
  width: 26px;
  height: 24px;
  background: url("../img/icon_word.svg") 0 / contain no-repeat;
}

.cmn-btn.--entry {
  background: #e5791b;
  justify-content: center;
}
.cmn-btn.--entry:after {
  display: none;
}
.cmn-btn-new {
  background: #f30000;
  color: #fff;
  font-size: 1.2rem;
  padding: 2px 5px 0;
  border-radius: 2px;
  font-weight: bold;
  margin-left: 8px;
}
.cmn-btn-wrap {
  display: flex;
}
.cmn-btn-wrap .cmn-btn {
  margin: 0 10px;
}

.txtlink {
  text-decoration: underline;
  color: #4e67b1;
  transition: all 0.2s ease;
}
.txtlink:hover {
  text-decoration: none;
}
.txtlink-pdf-icon {
  width: 30px;
  vertical-align: middle;
}
.txtlink-mov-icon {
  width: 40px;
  vertical-align: middle;
}

.smbox {
  width: 97%;
  margin: 0 auto;
}

/* ------------- footer ------------- */
.footer-border {
  margin-top: 70px;
  background: #f3f3f3;
  height: 20px;
  border-top: 1px solid #ccccff;
  border-bottom: 1px solid #ccccff;
}

.footer-nav-wrap {
  display: flex;
  justify-content: space-between;
}

.footer-navi {
  width: 33%;
}
.footer-navi__ttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.footer-navi.--01 .footer-navi__ttl {
  color: #1a274d;
  border-bottom: 2px solid #1a274d;
}
.footer-navi.--02 .footer-navi__ttl {
  color: #27ad3a;
  border-bottom: 2px solid #27ad3a;
}
.footer-navi.--03 .footer-navi__ttl {
  color: #4e67b0;
  border-bottom: 2px solid #4e67b0;
}
.footer-navi a {
  color: #202020;
  text-decoration: underline;
}
.footer-navi > ul > li {
  font-size: 1.2rem;
  padding-left: 15px;
  position: relative;
  margin-bottom: 4px;
}
.footer-navi > ul > li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: url(/common/images/icon_footer-list.gif) 0 / contain no-repeat;
  position: absolute;
  top: 3px;
  left: 0;
}

ul.footer-navi__list-wrap {
  margin: 15px 0;
}

.footer {
  font-size: 1rem;
  padding: 20px 0;
  border-top: 2px solid #ccccff;
  text-align: right;
  font-style: normal;
}

.pagetop {
  width: 60px;
  position: fixed;
  bottom: 20px;
  right: 45px;
  cursor: pointer;
}

.pagetop2 {
  margin-top: 70px;
  position: relative;
  width: 1160px;
  height: 25px;
}

/* ------------- NEW ------------- */
.new {
  display: none;
}
.tab-btn a .new {
  display: none;
}

.new.is-show {
  display: inline-block;
}
.tab-btn a .new.is-show {
  display: inline-block;
}

/* ----------------------------------------------
   top(haikei)
   ---------------------------------------------- */
.haikei-table th:nth-of-type(1) {
  width: 275px;
}
.haikei-table .new {
  display: inline-block;
  font-weight: bold;
  color: #f30000;
}

.haikei-table-dl {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
.haikei-table-dl dt {
  width: 50px;
}
.haikei-table-dl dd {
  width: calc(100% - 50px);
  margin: 0;
}

/* ----------------------------------------------
   shiyoukashidashi-list
   ---------------------------------------------- */
.shiyoukashidashi-list-sankou {
  display: flex;
  margin: 40px 0 0;
}
.shiyoukashidashi-list-sankou__img {
  display: block;
  margin-right: 30px;
}
.shiyoukashidashi-list-sankou__txt .sankou {
  display: inline-block;
  background: #0d4da1;
  color: #fff;
  padding: 3px 20px;
  border-radius: 5px;
}

/* ----------------------------------------------
   kaihatsu
   ---------------------------------------------- */
.kaihatsu__col2-wrap {
  display: flex;
  justify-content: space-between;
}
.kaihatsu__col2-item {
  width: 48%;
}
.kaihatsu-table {
  text-align: right;
}
.kaihatsu-table th {
  background: #006fbf;
  color: #fff;
  text-align: center;
  font-weight: normal;
}
.kaihatsu-table.--donyu th {
  background: #558138;
}
.kaihatsu-table .pref {
  text-align: left;
}
.kaihatsu__num-table {
  width: 180px;
  margin-bottom: 20px;
}
.kaihatsu__num-table th {
  background: #006fbf;
  color: #fff;
  font-weight: normal;
}
.kaihatsu__num-table.--donyu th {
  background: #558138;
}
.kaihatsu__num-table td {
  text-align: right;
}
/* ---------------------------------------------
   maker renraku
   --------------------------------------------- */
.maker-renraku__entry-btn-wrap {
  display: flex;
  justify-content: center;
  padding: 30px 40px;
  background: #d6e1eb;
  border-radius: 5px;
  position: relative;
}
.maker-renraku__entry-btn-item {
  width: 280px;
  margin: 0 20px;
}
.maker-renraku__entry-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 70px;
  color: #fff;
  font-weight: bold;
  background: #e5791b;
  border-radius: 50px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  transition: all 0.2s ease;
}
.maker-renraku__entry-btn.--web {
  background: #0d4da1;
}
.maker-renraku__entry-btn .sm {
  font-size: 14px;
  display: block;
}
.maker-renraku__entry-btn:hover {
  opacity: 0.75;
  box-shadow: none;
}
.maker-renraku__entry-notice {
  text-align: center;
  margin: 10px 0 0;
  font-weight: bold;
  color: #f30000;
}
.maker-renraku__entry-img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.maker-renraku__entry-img.--real {
  left: 80px;
  width: 150px;
}
.maker-renraku__entry-img.--web {
  right: 60px;
  width: 180px;
}
.maker-renraku__table th {
  text-align: left;
}
.maker-renraku__table th.dark {
  background: #fce492;
}
.maker-renraku__table td.pdf {
  margin: 0 25px;
}
.maker-renraku__table td.pdf img {
  /*  width: 20px; */
}

/* ---------------------------------------------
  advice-monitor
  ---------------------------------------------- */
.advice-monitor__shorui-col2-wrap {
  display: flex;
  justify-content: space-between;
}
.advice-monitor__shorui-col2-item {
  width: 48%;
  background: #fff;
  position: relative;
}
.advice-monitor__shorui-arrow {
  width: 50px;
  height: 30px;
  background: #cf0101;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}
.advice-monitor__shorui-arrow::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 40px solid #cf0101;
  border-left: 35px solid transparent;
  border-right: 35px solid transparent;
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
}
.advice-monitor__shorui-col2-item.--kaihatu {
  border: 1px solid #cf0101;
}
.advice-monitor__shorui-col2-item.--kaigo {
  border: 1px solid #2530ba;
}
.advice-monitor__shorui-ttl {
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  margin: 0;
}
.advice-monitor__shorui-ttl.--kaihatu {
  background: #cf0101;
}
.advice-monitor__shorui-ttl.--kaigo {
  background: #2530ba;
}
.advice-monitor__shorui-inner {
  padding: 1px 20px;
}
/* ---------------------------------------------
  kaigo-technology
  ---------------------------------------------- */
.kaigo-forum__box {
  padding: 10px 10px;
  background: #e2f0d9;
  border-radius: 10px;
}
.jouhoutouroku-link {
  width: 700px;
  margin: 0 auto;
  background-color: #deebf7;
  border: 1px solid #172c51;
  border-radius: 10px;
  padding: 15px 0px;
  display: flex;
  flex-direction: column;
}
.jouhoutouroku-link:hover {
  opacity: 0.7;
}
/* ---------------------------------------------
  chiiki-forum
  ---------------------------------------------- */
.chiiki-forum__icon-hp {
  display: inline-block;
  /* background: #0D4DA1; */
  background: #27a100;
  color: #fff;
  border-radius: 15px;
  padding: 5px 25px 0 20px;
  position: relative;
  height: 30px;
  font-weight: bold;
}
.chiiki-forum__icon-hp:hover {
  opacity: 0.75;
}
.chiiki-forum__icon-hp::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #fff;
  position: absolute;
  top: 10px;
  right: 8px;
}
.chiiki-forum__box {
  background: #d6e1eb;
  padding: 20px 30px;
  border-radius: 5px;
}
.chiiki-forum__box-ttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 20px;
}
.chiiki-forum__box2 {
  border: 1px solid #777777;
  padding: 5px 20px;
  background: #f8f8f8;
}

/* ---------------------------------------------
   zenkoku forum
   --------------------------------------------- */
.zenkoku-ttl-h4 {
  background: #d6e1eb;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 14px 20px 12px;
  border-radius: 5px 5px 0 0;
  margin-bottom: 0;
}
.zenkoku__section-inner {
  background: #fff;
  border: 2px solid #d6e1eb;
  padding: 10px 40px 20px;
  border-radius: 0 0 5px 5px;
}
.zenkoku__toggle-menu {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 1.8rem;
}
.zenkoku__toggle-menu .icon {
  margin-left: 10px;
  width: 83px;
  height: 29px;
  background: url(../img/icon-txt_open.svg) 0 / contain no-repeat;
  cursor: pointer;
}
.zenkoku__toggle-menu.is-active .icon {
  background: url(../img/icon-txt_close.svg) 0 / contain no-repeat;
}
.zenkoku__table .bg01 {
  background: #e7f0f9;
}
.zenkoku__table .bg02 {
  background: #eadcf4;
}
.zenkoku__table .bg03 {
  background: #e9f5db;
}
.zenkoku__table .bg04 {
  background: #fff1c5;
}
.zenkoku__table .bg05 {
  background: #ffdddd;
}
.zenkoku__table .bg06 {
  background: #d5f4ff;
}
.zenkoku__table .bg07 {
  background: #fadbc6;
}
.zenkoku__table .bg08 {
  background: #e0eed6;
}
.zenkoku__table .bg09 {
  background: #f2f2f2;
}

.zenkoku__table .bg01:hover {
  background: #8db7e1;
}
.zenkoku__table .bg02:hover {
  background: #c096de;
}
.zenkoku__table .bg03:hover {
  background: #b3dd83;
}
.zenkoku__table .bg04:hover {
  background: #f1d474;
}
.zenkoku__table .bg05:hover {
  background: #ed8282;
}
.zenkoku__table .bg06:hover {
  background: #7ed0ed;
}
.zenkoku__table .bg07:hover {
  background: #eea97b;
}
.zenkoku__table .bg08:hover {
  background: #9dd774;
}
.zenkoku__table .bg09:hover {
  background: #b8b5b5;
}

.zenkoku__kouen-table .time-sub {
  display: inline-block;
  padding: 2px 5px;
  background: #e96500;
  color: #fff;
  border-radius: 5px;
  margin-top: 5px;
}
.zenkoku__kouen-table p {
  margin: 0;
}
.zenkoku__kouen-table .ttl {
  font-weight: bold;
  margin-bottom: 5px;
}
.zenkoku__kouen-table .sub {
  text-align: right;
  font-size: 90%;
}
.zenkoku__kouen-table .sub + .ttl {
  padding-top: 10px;
  border-top: 1px dotted #b6b6b6;
  margin-top: 10px;
}
.zenkoku__kouen-table .cat {
  width: 450px;
  padding: 2px 5px;
  margin: 5px 0 10px;
  color: #fff;
  border-radius: 50px;
  text-align: center;
}
.zenkoku__kouen-table .cat.--red {
  background: #e64949;
}
.zenkoku__kouen-table .cat.--blue {
  background: #595be0;
}

/* 2024.12.20 */
.zenkoku__kouen-table .utilrec {
  width: 150px;
  color: red;
  font-size: 80%;
  position: relative;
  top: -30px;
  left: 465px;
}

.zenkoku__entry-btn-wrap {
  display: flex;
  justify-content: center;
  padding: 30px 40px;
  background: #d6e1eb;
  border-radius: 5px;
  position: relative;
}
.zenkoku__entry-btn-item {
  width: 280px;
  margin: 0 20px;
}
.zenkoku__entry-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 70px;
  color: #fff;
  font-weight: bold;
  background: #e5791b;
  border-radius: 50px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  transition: all 0.2s ease;
}
.zenkoku__entry-btn:hover {
  opacity: 0.75;
  box-shadow: none;
}
.zenkoku__entry-btn .sm {
  font-size: 14px;
  display: block;
}
.zenkoku__entry-btn.--web {
  background: #0d4da1;
}
.zenkoku__entry-img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.zenkoku__entry-img.--real {
  left: 120px;
  width: 110px;
}
.zenkoku__entry-img.--web {
  right: 80px;
  width: 150px;
}

.zenkoku__lastyear-img-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.zenkoku__lastyear-img-wrap img {
  width: calc((100% - 200px) / 3);
}
.zenkoku__lastyear-img-wrap img:nth-of-type(3) {
  width: 178px;
}

/* ---------------------------------------------
  contact
  ---------------------------------------------- */
.contact-btn-wrap {
  margin: 40px 0 0;
}
.contact-sec {
  position: relative;
}
.contact-img {
  position: absolute;
}
.contact-img.--tel {
  width: 140px;
  right: 250px;
  top: -10px;
}
.contact-img.--email {
  width: 260px;
  right: 80px;
  top: 20px;
}

/* ---------------------------------------------
 touroku
  ---------------------------------------------- */
.touroku-btn-wrap {
  justify-content: center;
  padding: 30px 40px;
  background: #d6e1eb;
  border-radius: 5px;
  position: relative;
}
.touroku-btn-item {
  margin: 0 40px;
}
.touroku-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  width: 350px;
  height: 70px;
  padding: 17px;
  color: #fff;
  font-weight: bold;
  background: #ce4b12;
  border-radius: 50px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  transition: all 0.2s ease;
}
.touroku-btn:hover {
  opacity: 0.75;
  box-shadow: none;
}
.touroku-btn .sm {
  font-size: 11px;
  font-weight: normal;
}
.touroku-btn.--web {
  background: #0d4da1;
}
.touroku-list {
  display: flex;
}
.touroku-list-item {
  width: 50%;
}

/* ---------------------------------------------
  safety
  ---------------------------------------------- */
.safety__entry-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* width: 250px; */
  width: 300px;
  height: 60px;
  color: #fff;
  font-weight: bold;
  background: #e5791b;
  border-radius: 50px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  transition: all 0.2s ease;
  letter-spacing: -0.03em;
}
.safety__entry-btn:hover {
  opacity: 0.75;
  box-shadow: none;
}
.safety__howto-form-notice {
  font-size: 1.4rem;
  font-weight: bold;
  color: #f00;
}

/* ---------------------------------------------
  rental_table
  ---------------------------------------------- */
.rental_table {
  width: 100%;
  border-collapse: collapse;
}

.rental_table caption {
  color: #003366;
  font-size: 120%;
  font-weight: bold;
  text-align: left;
}

.rental_table th {
  border-right: solid 1px #ffffff;
  background: #0d4da1;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
.rental_table th:nth-of-type(7) {
  border-right: solid 1px #707070;
  width: 35px;
}

.rental_table th:nth-of-type(2) {
  width: 150px;
}
.rental_table th:nth-of-type(3) {
  width: 230px;
}
.rental_table th:nth-of-type(6) {
  width: 35px;
}

.rental_table td {
  padding: 3px;
}
.rental_table td.midashi {
  color: #0d4da1;
  font-weight: bold;
  padding-left: 15px;
  padding-top: 6px;
}
.rental_table td.pimg,
.rental_table td.icon,
.rental_table td.rental {
  text-align: center;
}

.rental_table td.pimg img {
  width: auto !important;
  max-width: none;
}

.elnew {
  color: #f30000;
  font-weight: bold;
  margin-left: 5px;
  display: block;
}

/* 2023.07.07 試用貸出リスト */
.rentallist {
  display: inline-block;
  clear: both;
  text-align: justify;
}
.rentallist img {
  border: solid 1px #202020;
  margin-right: 30px;
  float: left;
}

/* 2023.09.06 活用ミーティング */
.util-table th {
  width: 20%;
}
.util-table td {
  vertical-align: top;
  text-align: justify;
}
.util-img {
  position: relative;
}
.util-img.--seat {
  width: 180px;
  right: 50px;
  top: -40px;
  float: right;
}
.util-img.--board {
  /* width: 180px; */
  width: 150px;
  right: 20px;
  top: -20px;
  float: right;
}

.color1113 {
  background-color: #f9e1e1 !important;
}
.color1114 {
  background-color: #e4f1fb !important;
}
.color1115 {
  background-color: #e7f2e1 !important;
}
.color1116 {
  background-color: #ededfd !important;
}
.color1117 {
  background-color: #fdfdd7 !important;
}

table.meetingsche {
}
table.meetingsche td.title {
  background-color: #fde9d9;
}
table.meetingsche td .corner {
  font-weight: normal;
  color: #ff0000;
  padding: 2px !important;
  line-height: 19px;
  margin: 0px 0px 0px 1em !important;
}
table.meetingsche td .corner-ttl {
  /* font-weight: normal; */
  font-weight: bold;
  padding: 5px 2px 2px 2px !important;
  line-height: 19px;
  margin: 0px 0px 0px 1em !important;
  clear: both;
}

table.meetingsche th p.date_title {
  margin: 0px !important;
}
table.meetingsche td.theme {
  font-size: 120%;
  font-weight: bold;
  color: #ff0000;
  padding: 2px 0 0 5px;
}
table.meetingsche tr.borderD td {
  border-bottom: double 3px #000000;
}

.meeting__entry-btn-wrap {
  display: flex;
  justify-content: right;
  /* padding: 30px 40px; */
  /* background: #D6E1EB; */
  border-radius: 5px;
  position: relative;
  margin-top: -43px;
}

.meeting__entry-btn-item {
  width: 120px;
  margin: 0 150px 0 20px;
}
.meeting__entry-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 40px;
  color: #fff;
  font-weight: bold;
  background: #e5791b;
  border-radius: 50px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  transition: all 0.2s ease;
}
.meeting__entry-btn.--web {
  background: #0d4da1;
}
.meeting__entry-btn .sm {
  font-size: 14px;
  display: block;
}
.meeting__entry-btn {
  color: #fff;
  font-weight: bold;
}
.meeting__entry-btn:hover {
  opacity: 0.75;
  box-shadow: none;
}

/* 2023.10.20 開発・導入の助成 */
.btn_kai2023 {
  border-radius: 10px 10px 10px 10px;
  background-color: #006fbf;
  padding: 5px 20px !important;
  color: #ffffff !important;
  font-weight: bold;
  margin-top: 5px !important;
}

.btn_dou2023 {
  border-radius: 10px 10px 10px 10px;
  background-color: #558138;
  padding: 5px 20px !important;
  margin: 10px auto 0px auto !important;
  margin-top: 10px;
  color: #ffffff !important;
  font-weight: bold;
  margin-top: 10px !important;
}
.btn_kai2023:hover,
.btn_dou2023:hover {
  opacity: 0.75;
}

.btn_kakunin {
  border-radius: 5px 5px 5px 5px;
  background-color: #ce4b12;
  padding: 15px 60px !important;
  color: #ffffff !important;
  margin-top: 5px !important;
  margin: 0 25px;
  border: none;
}
.btn_back {
  border-radius: 5px 5px 5px 5px;
  background-color: #7a7a7a;
  padding: 15px 70px !important;
  color: #ffffff !important;
  margin-top: 5px !important;
  margin: 0 25px;
}

/*----------------------------------------------------------
  - Form
----------------------------------------------------------*/

table input.type_a {
  width: 420px;
}

table input.type_al {
  width: 500px;
}

table input.type_b {
  width: 330px;
}

table input.type_c {
  width: 110px;
}

table input.type_cl {
  width: 170px;
}

table input.type_d {
  width: 60px;
}

table input.type_e {
  width: 50px;
}

table select.type_a {
  width: 425px;
}

table textarea {
  width: 425px;
  height: 8em;
}

dl.type_a {
}

dl.type_a dt {
  float: left;
  clear: both;
  width: 10.5em;
  margin: 0 0 0.5em 0;
  padding: 0;
}

dl.type_a dd {
  margin: 0 0 0.5em 7.5em;
  padding: 0;
}

/* IE6 */
* html dl.type_a dd {
  margin: 0 0 0.5em 0;
  _height: 1%; /* IE6 */
}

dl.type_b {
}

dl.type_b dt {
  float: left;
  width: 25.5em;
  margin: 0 0 0.5em 0;
  padding: 0;
}

dl.type_b dd {
  margin: 0 0 0.5em 21.5em;
  padding: 0;
  _height: 1%; /* IE6 */
}

ul.type_a {
}

ul.type_a li {
  float: left;
  width: 8em;
  margin: 0 0 0.5em;
}

ul.type_a li.other {
  width: 450px;
}

ul.type_b {
}

ul.type_b li {
  margin: 0 0 0.5em;
}

.policy {
  position: relative;
  margin: 10px auto 15px;
  padding: 5px 0 0;
  text-align: left;
}

.form_th {
  text-align: left;
}

.noticeBox {
  background: #fff7f7;
  margin: 0 auto 15px;
  padding: 8px 25px;
  font-weight: bold;
  color: #ff0000;
}

.btn .print {
  position: absolute;
  top: 5px;
  left: 0;
  cursor: pointer;
}

/* 2024.04.01 全国フォーラム */
.forumvideo {
  padding: 0;
  margin: 0;
  list-style: none;
}
.forumvideo li {
  display: inline-block;
  width: 350px;
  margin: 0 10px;
}
.forumvideo li span.caption {
  display: inline-block;
  margin-bottom: 5px;
}
.forumvideo li iframe {
  border: solid 1px #999999;
}

/* 2024.04.11 試用貸出リスト */
.rental_anchor {
  margin: 0px 10px 10px 10px;
  background: #fff;
  padding: 10px 20px;
  line-height: 24px;
  border-radius: 10px;
}
.rental_anchor li {
  display: inline-block;
  width: 340px;
  letter-spacing: -0.05em;
  white-space: nowrap;
}
.category0 {
  display: inline-block;
  float: right;
  font-weight: normal;
  padding-right: 5px;
}

.top-search-free {
  padding: 10px 30px 20px 30px;
  border-radius: 5px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  /*
  background: #D6E1EB;
  border: 1px solid #707070;
*/
}
.top-search-free form {
  width: 100%;
}
.top-search-free dl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
}
.top-search-free dt {
  width: 20%;
  background: #fcf5dd;
  padding: 14px 10px 10px 10px;
  border-radius: 5px 0 0 5px;
  border: 1px solid #707070;
}
.top-search-free dd {
  width: 79%;
  margin: 0;
}
.top-search-free dd input {
  padding: 12px;
  width: 64%;
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
.top-search-free__btn {
  width: 16% !important;
  height: 46px;
  background: #e5791b;
  color: #fff;
  font-size: 2rem !important;
  text-align: center;
  border-radius: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border: 0;
  cursor: pointer;
  transition: all 0.2s ease;
  margin-left: 10px !important;
}
.top-search-free__clear {
  width: 16% !important;
  height: 46px;
  background: #7a7a7a;
  color: #fff;
  font-size: 2rem !important;
  text-align: center;
  border-radius: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border: 0;
  cursor: pointer;
  transition: all 0.2s ease;
  margin-left: 10px !important;
}
.top-search-free__btn:hover,
.top-search-free__clear:hover {
  opacity: 0.7;
}

.listpage-link {
  width: 700px;
  margin: 0 auto;
  background-color: #caeeb3;
  border-radius: 10px;
  padding: 15px 0px;
  color: #000;
}
.listpage-link:hover {
  opacity: 0.7;
}

/* 2024.10.7 */
table.meetingsche td .corner-ttl .lecturer {
  float: right;
  padding-top: 5px;
  font-weight: normal;
  text-align: right;
  width: 100%;
}
table.meetingsche td .dotted {
  border-top: dotted 1px #202020;
}
.pB5 {
  padding-bottom: 5px !important;
}

/* 2024.11.23 */
.cmn-btn.--allforum {
  background: #71be46;
  margin: 10px 0 0 30px;
  text-align: center;
  font-size: 120%;
  padding: 0 60px;
  letter-spacing: 1px;
}
.cmn-btn.--allforum::after {
  background: url(../img/arrow-right-yellowgreen.png) 0 / contain no-repeat;
}

/* 2025.01.22 */
.enquate_list {
  display: flex;
}
.enquate_list table {
  border-collapse: collapse;
}
.enquate_list table th {
  background: #fcddcf;
  border-bottom: solid 1px #000000;
}
.enquate_list table td {
  background: #ffffff;
}
.enquate_list table th,
.enquate_list table td {
  padding: 3px;
}

.enquate_list table td:nth-of-type(1) {
  width: 350px;
  border-right: solid 1px #000000;
}
.enquate_list table td:nth-of-type(2) {
  width: 80px;
}
.enquate_list table td:nth-of-type(3) {
  width: 90px;
}

.enquate_list table td.lineend {
  border-top: solid 1px #000000;
  border-right: none;
}
.enquate_list table tr.enquate_total td {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
}

/* 2025.02.18 */
.rental_table tr.sticky th {
  position: sticky;
  top: 0px;
  left: auto;
  border-right: solid 1px #ffffff !important;
}
.rental_table tr.sticky th:before {
  position: sticky;
  top: 0px;
  left: auto;
  border-right: solid 1px #ffffff !important;
}
.rental_table tr.sticky th:after {
  position: sticky;
  top: 0px;
  left: auto;
  border-right: solid 1px #ffffff !important;
  z-index: 10;
}

tr.rental_list_item:hover td {
  background: #eaf2fc;
}

.disp_taiscode {
  font-weight: normal;
  /* position: relative; */
  /* top: -5px; */
  padding-left: 5px;
  vertical-align: super;
}

.rental_table a.listlink {
  display: block;
}
.rental_table td a.rental_td_link {
  /* display: inline-block; */
  display: table-cell;
  width: 100%;
  /* height: 100%; */
  vertical-align: middle;
}
